
QGIS Application - Bug report #462

WinQGIS: the manual page of the GRASS command is not visible

2006-12-18 01:53 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10521

Description

When I choose a GRASS module the manual page of the GRASS command is not visible in the manual tab. The page is white.

History

#1 - 2006-12-18 02:32 AM - Redmine Admin

Added scheme file:// to man page URL in revision 6277. Not tested on Windows.

Radim

#2 - 2006-12-29 09:09 AM - Redmine Admin

Here still not working with finalrelease2 of today from Tim

#3 - 2006-12-31 07:31 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in  (I used QUrl::fromLocalFile() static call to make sure the man page url was properly constructed). This fix will be included in teh 0.8 windows

binary I create

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
